﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

body
{
    background-image: url(images/gradient_background_bg.jpg);
    background-repeat: repeat-x;
    background-color: #CCCCCC;    
    font-size: 14px;  /* 12px */
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0;
    margin: 0;
    color: #000000;
    position: relative;
}

a:link
{
    color: #6666CC;
    /*text-decoration: none;*/
}

a:visited
{
    color: #9966CC;
/*    text-decoration: none;*/
}

a:hover
{
    color: #CC0000;
    text-decoration: none;
}

a:active
{
    color: #12eb87;
}

    a.tooltip {outline:none; }
a.tooltip strong {
    line-height: 30px;
    font-weight: bold;
    font-size: 14px;
}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index: 10;
    display: none;
    padding: 14px 16px;
    margin-top: 0px;
    margin-left: 16px;
    width: 250px;
    line-height: 16px;
    font-size: 12px;
}
a.tooltip:hover span {
    display: inline;
    position: absolute;
    color: #FFFFFF;
    border: 2px solid #00FF00;
    background: #333333;
}
        a.tooltip.strong {
    font-size: 14px;
    font-weight: bolder;
}
.callout {
    z-index: 20;
    position: absolute;
    top: 5px;
    border: 0;
    left: -24px;
}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

p, ul
{
   /* margin-bottom: 20px;*/
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, Sans-Serif;
    font-weight: bold;
}

h1
{
    font-size: 24px;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2
{
    color: #5B8B4E;
    font-size: 1.25em; /* 16px */
    padding: 0 0 0 0;
}

h3
{
    font-size: 14px;
}

h4
{
    font-size: 0.8em;
    font-weight: bold;
}

h5, h6
{
    font-size: 0.8em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 960px;
    margin: 0 auto;
    text-align: center;
}

#banner
{
    width: 100%;
    text-align: left;
    padding: 0;
}

#header
{
    height: 134px;
}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 32px !important;
}

#main
{
    padding: 30px 70px 15px 70px;
    background-color: #fff;
    margin: 0 auto;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
    text-align: left;
    border-left: solid 1px #999999;
    border-right: solid 1px #999999;
    border-bottom: solid 1px #999999;
}

#footer
{
    color: #999;
    padding: 10px 0;
}

/* MENU CONTROL
----------------------------------------------------------*/
ul#menu
{
    margin: 0 0 0 1.2em;
    padding: 0 0 0 0;
    text-align: left;
    list-style-type: none;
    line-height: 1.9em;
}

ul#menu li
{
    height: 23px;
    margin: 0;
    padding: 0;
    display: inline;
    font-weight: bold;
    border-right: solid 0px #fff;
}

ul#menu li a
{
    padding: 8px 20px 5px 20px;
    margin: 0;
    text-decoration: none;
    color: #ffffff;
}

ul#menu li a:hover
{
    background-color: #585858;
    text-decoration: none;
}

ul#menu li.selected
{
    height: 100%;
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
}

ul#menu li.selected a
{
    background-color: #FFFFFF;
    font-weight: bolder;
    color: #5B8B4E;        
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    /* margin: 1em 0;
    padding: 1em; */
    border: 0px solid #CCC;
}

fieldset p,
fieldset table
{
    /* margin: 2px 12px 10px 10px; */
}

.criteriaRow
{
    width: 100%;
    float: left;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
}

.criteriaSection
{
    padding-bottom: 2em !important;
}

.criteriaRow label
{
    float: left;
    width: 20em;
}

.criteriaRow div input[type=text],
.criteriaRow div input[type=password]
{
    width: 15.4em;
}

.criteriaRow div select
{
    margin: 0;
    width: 15.8em;
}

.criteriaRow div select.selectSmall
{
    margin: 0;
    width: 8em;
}

.criteriaRow div img
{
    vertical-align: middle;
}

.selectorRow
{
    width: 100%;
    float: left;
    color: #58792E;
    padding: 3px;
    background-color: #CDE6AC; 
    border: solid 2px #A9DB66;
    margin-left: -3px;
}


.infoRow
{
    width: 99%;
    float: left;
    color: #77471F;
    padding: 2px;
    background-color: #FBF7AA; 
    border: solid 2px #F9E98E;
    margin-left: 0px;
}

.infoRow .criteriaRow,
.selectorRow .criteriaRow
{
    margin-top: 0.1px;
    margin-bottom: 0.1px;
}

.infoRow img
{
     float: left;
}

div.criteriaRow.contactDetails
{
    font-weight: bold;
}

.rangeEntrySmall
{
    width: 5em !important;
}

fieldset label 
{
    padding-left: 0;
    margin-left: 0;
   /*display: block;*/
}

fieldset label.inline 
{
    padding-left: 0;
    margin-left: 0;
/*    display: inline;*/
}

.splotch
{
    background-image: url('images/Splodge_master_groovy.jpg');
    background-repeat: no-repeat;
    background-position: right bottom;
    min-height: 240px; 
}

.logOnMessage
{
    color: #5B8B4E;
    font-size :large;
    font-style:italic;
    width:70%;
}

.logOnMessageHeader
{
    color:#5B8B4E;
    font-size :large;
    font-weight:bold;
    text-decoration:underline;
    
}

legend 
{
    font-weight: 600;
    padding-left: 0;
    margin-left: 0;
    /* padding: 2px 4px 8px 4px; */
}

input[type="text"] 
{
    width: 15em;  /* 200px */
    border: .1em solid #CCC;
}

input[type="password"] 
{
    width: 15em;
    border: .1em solid #CCC;
}

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid .1em #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid .1em #e8eef4;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}

table.layout
{
    border: none 0px;
    border-collapse: collapse;
    vertical-align: top;
}

table.layout td
{
    padding: 0px;
    border: none 0px;
    vertical-align: top;
}

table.layout th
{
    padding: 0px;
    background-color: Transparent;
    border: none 0px;
    vertical-align: top;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    margin: 0.00em;
    font-size: 1em;
    padding: .3em 0;
    border: none;
    height: 1.75em;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

#logindisplay
{
    font-size:1.1em;
    display:block;
    text-align:right;
    margin:10px;
    color:White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

.field-validation-error
{
    color: #ff0000;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

a img
{
    border-width: 0;
}

.ContactLeftSide,
.ContactRightSide,
.ContactMidCell,
.ContactsContainer
{
    background-color: #EEEEEE;
    text-align: left;
}

.ContactLeftSide
{
    width: 42%;
}

.ContactRightSide
{
    width: 58%;
}

.ContactMidCell
{
    padding: 0;
    margin: 0;
}

.ContactsContainer
{
    width: 960px;
    border-collapse: separate;
    border-left: solid 1px #999999;
    border-right: solid 1px #999999;
    border-top: solid 1px #999999;
    border-bottom: solid 1px #999999;
    font-size: 10px;
    padding: 0;
}

.ContactsContainer table
{
    padding: 0;
    margin: 0 auto;
}

.FooterContent
{
    color: #666666;
    font-size: 10px;
    text-align: left;
    padding: 0;
}

.FooterVision
{
    padding: 0 6.5em;
    color: #666666;
    font-size: 10px;
    text-align: left;
    margin: 0 auto;
    width: 100%;
}

.submitLink
{
    border:0; 
    background-color: #FFFFFF; 
    color: #6666CC;
    cursor: pointer;
}

.fileTypeIcon
{
    cursor: hand;
    padding: 5px;
    vertical-align: middle;   
}

.pagerBar
{
    border: solid 1px #B0B0B0;
    background-color: #E0E0E0;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px;
    color: #000;
}

.searchResults
{
    margin-top: 0;
    margin-bottom: 0;
}

.pdfLinkContainer 
{
    float:left;
}

.exportAllContainer
{
    float:right;
}

.loading 
{
    color: #0552a4;
    top: 0;
    left: 0;
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 130px;
    padding: .5em;
}

.loading span
{
    float: right;
    text-align: center;
    vertical-align: middle;
    padding: .5em;
    clear: both;
}

.loadingOuter
{
    display: none;
    top: 0;
    left: 0;
    position: fixed;
    margin-left: auto;
    margin-right: auto;
    width: 100%;    
}

/* Get PDF Reader styles */

.pdfDownload
{
    float: left;
    width: 100%;
}

.pdfDownloadLink
{
    float: left;
}

.pdfGetReader
{
    float: right; 
    border: solid .1em #C0C0C0; 
    background-color:#E4E4E4; 
    font-size: smaller;
}

.pdfGetReader span
{
    float: left;
}

img.toolTip
{
    width: 24px;
    height: 24px;
}

/* TAB CONTROL
----------------------------------------------------------*/
ul.tab
{
    margin: 0 0 0 1em;
    padding: 0;
    text-align: left;
    list-style-type: none;
    line-height: 2.6em;
    z-index: 1;
}

ul.tab li
{
    margin: 0;
    margin-left: 0.2em;
    margin-right: 0.2em;
    display: inline;
    font-weight: bold;
}

ul.tab li a
{
    padding: 0.5em;
    border-right: none;
    border: solid 2px #ADD9ED;
    border-bottom: solid 2px #ADD9ED;
    background-color: #D0E9F5; 
    padding-left: 1em;
    padding-right: 1em;
    text-decoration: none;
    color: #548FB3;
    
}

ul.tab li a:hover
{
    background-color: #C9E2EE;
    text-decoration: none;
}

ul.tab li.selected
{
    margin-left: 0.2em;
    margin-right: 0.2em;
    height: 100%;
    margin: 0;
}

ul.tab li.selected a
{
    text-decoration: none;
    border-bottom: solid 2px #EFFAFF;
    background-color: #EFFAFF; 
    padding: 0.5em;
    padding-left: 1em;
    padding-right: 1em;
    font-weight: bolder;
    color: #548FB3;        
}

.tabShelf
{
    margin-top: -0.1em;
    border-top: solid 2px #ADD9ED;
}